html {
    margin-top: 0px !important;
}
body {
    position: relative;
}
a {
    color: #000;
    text-decoration: none;
}
button {
    color: #000;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0px;
}
.h2 {
    font-family: var(--Primary);
    font-weight: 100;
    font-size: 40px;
    letter-spacing: 1.6px;
    line-height: 40px;
    text-transform: uppercase;
}
.h3 {
    font-family: var(--Primary);
    font-weight: 100;
    font-size: 30px;
    line-height: 36px;
    text-transform: none;
}
.text-center {
    text-align: center!important;
    margin: 0 auto!important;
}
.column.overlay {
    width:100%;
    height: 100%;
    transition: all 1s ease-in;
}
.hoveronly{opacity:0;height:0;line-height:0!important;}
.column:hover .hoveronly{opacity:1;height:auto;line-height:auto!important;}
#wpadminbar {
    display: none;
}
.navbar .container {
    justify-content: center;
    gap: 40px;
}
.navbar-brand {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
div.navbar-nav:nth-of-type(1) {
    width: calc(100% - 110px);
}
div.navbar-nav:nth-of-type(2) {
    width: calc(100% - 110px);   
}
/* Column background image */
.bg-image {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: background-image 0.3s ease-in-out;
    height: 100%;
    width: 100%;
}
.column-gap-0 {
    padding-left: 0;
    padding-right: 0;
}
.row {
    margin-left: 0;
    margin-right: 0;
}
input {
    padding-left: 0;
    padding-right: 0;
}
/* Reset padding for the first and last columns */
/*.row > div[class*='column-gap-']:first-of-type {
    padding-left: 0;
}
.row > div[class*='column-gap-']:last-of-type {
    padding-right: 0;
}*/
.col-lg-12 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


button {
    transition: all 0.3s ease;
}
header {
    position: fixed;
    z-index: 99;
    width: 100%;
    /*transition: background-color 0.3s;*/
    background-color: #FFF;
}
.transparent {
    background-color: transparent;
}
.not_transparent_shift {
    height: 61px;
}
.close-popup {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 0px;
    z-index: 10;
}
.enter-address {
    cursor: pointer;
}
.book-appointment-form {
    display: none;
}
.request-brochure-form {
    display: none;
}
.wpcf7-form-control {
    max-width: 100%;
}
#idpc_error_message {
    margin-top: 10px;
}
.address-dropdown-container {
    margin-top: 20px;
}
/*.scrolled {
    background-color: white !important;
}*/
.page-404 {
    height: 750px;
    color: #fff;
}
.page-404 .container-fluid {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content-404 {
    max-width: 1106px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.buttons-404 {
    display: flex;
    gap: 20px;
}
.mr-20 {
    margin-right: 20px !important;
}
.ml-20 {
    margin-left: 20px !important;
}
.ml-50 {
    margin-left: 50px !important;
}
.mt-8 {
    margin-top: 8px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.mt-30 {
    margin-top: 30px !important;
}
.mt-40 {
    margin-top: 40px !important;
}
.mt-100 {
    margin-top: 100px !important;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.mb-80 {
    margin-bottom: 80px !important;
}
.mb-150 {
    margin-bottom: 150px !important;
}
.pr-0 {
    padding-right: 0px !important;
}
.pr-30 {
    padding-right: 30px !important;
}
.pl-0 {
    padding-left: 0px !important;
}
.pl-30 {
    padding-left: 30px !important;
}
.mr-10 {
    margin-right: 10px !important;
}
.mw-700 {
    max-width: 700px;
}
.inspiration-post a {
    font-weight: 500;
    text-decoration-line: underline;
}
/* Passion Digital edit inspo post list styles */
.inspiration-post ul {
  list-style: disc;
  list-style-position: inside;
  font-weight: 300;
}
.inspiration-post ul li + li {
	margin-top: 10px;
}

#testimonials .carousel {
    min-height: auto;
}
p {
    margin-bottom: 0;
}
.image-module {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 900px;
    position: relative;
    width: 100%;
    height: 100%;
}
.bgimg {
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}
.bgimg .overlay {
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0, 0, 0, 0.5) 100%);
    height: 100%;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-end;
}
.btns a {
    display: inline-block;
}
.btns a button{
    min-width:160px;
}
.btns {
    padding-top: 10px;
}
.post .bgimg {
    min-height: 650px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.post .bgimg.small {
    min-height: 450px;
}
.post-link {
    position: absolute;
    bottom: -50px;
    height: 50px;
    width: 100%;
    background-color: var(--Light-Cream);
    color: var(--Black);
    font-family: var(--Secondary);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    transition: all 0.3s ease;
}
.showroom-card:hover .showroom-link,
.post:hover .post-link {
    bottom: 0px;
    opacity: 1;
}
h5.date {
    font-family: var(--Secondary);
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 0;
    width: fit-content;
    height: auto;
    justify-content: flex-start;
}
h5.date:hover {
    background-color: var(--White);
    border-color: var(--White);
}
.post h3{
    font-family: var(--Secondary);
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0.36px;
}
.postdata{
    max-width: 90%;
    color: var(--Black);
    font-weight: 400;
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.28px;
    padding-bottom: 30px;
}
.col-lg-6 .postdata {
    max-width: 65%;
}
.filters {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    margin-bottom: 100px;
    flex-direction: column;
    gap: 40px;
}
.filter-category {
    min-width: 200px;
    height: 52px;
    padding: 0 20px;
    font-family: var(--Primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    border-bottom: 2px solid var(--Dark-Cream);
    transition: 0.3s ease background-color;
    cursor: pointer;
}
.filter-category:hover,
.filter-category.active {
    background: var(--Light-Cream);
    border-bottom: none;
}
.filter-colour {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    padding: 0px 20px;
    border-radius: 30px;
    cursor: pointer;
    min-width: 150px;
    height: 40px;
    border: 1px solid var(--Black);
    transition: 0.3s ease all;
    text-transform: uppercase;
    color: var(--Black, #000);
    font-family: var(--Secondary);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.6px;
}
.filter-colour:hover,
.filter-colour.active {
    background: var(--Light-Cream);
    border: 1px solid var(--Light-Cream);
}
.filter-category-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    gap: 20px;
}
.filter-colour-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    gap: 10px;
}
#load-more-posts {
    background-color: #333;
    color: #fff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    margin-top: 20px;
}
.loading-message {
    display: none;
    font-weight: 400;
}
/* Filter Toggle Button */
.filter-toggle {
    position: relative;
    display: none;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: var(--White);
    color: var(--Black);
    margin-left: 10px;
    margin-right: 10px;
}
.hamburger-wrapper {
    position: absolute;
    right: 0;
}
.filter-toggle .hamburger {
    cursor: pointer;
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30px; /* width of the hamburger */
    height: 24px; /* height of the hamburger */
}
.filter-toggle.border {
    border: none !important;
    border-bottom: 2px solid var(--Dark-Cream) !important;
}
.filter-toggle .bar {
    display: block;
    height: 2px;
    width: 29px;
    background: var(--Black);
    border-radius: 3px;
    transition: 0.3s ease;
}
.filter-toggle .hamburger .bar {
    position: absolute;
}
.filter-toggle .hamburger .top-bar {
    top: 40%;
    transform: translateY(-150%);
}

.filter-toggle .hamburger .bottom-bar {
    top: 65%;
    transform: translateY(50%);
}

/* Hamburger to X toggle */
.filter-toggle .hamburger.active .top-bar,
.filter-toggle .hamburger.active .bottom-bar {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
}
.filter-toggle .hamburger.active .bottom-bar {
    transform: translateY(-50%) rotate(-45deg);
}
.carousel-with-caption .image-module {
    height: auto;
}
.bg-image img:not(.carousel-control-prev-icon):not(.carousel-control-next-icon),
.image-module img {
    opacity: 0;
    position: absolute;
    z-index: -10;
}
.navbar-nav .btn {
    border: 1px solid black;
}
.image-module-caption {
    color: var(--Black);
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    height: 16px;
}
.no-results-message {
    font-weight: 400;
}
header.scrolled .navbar {
    background-color: white;
}
header.transparent .navbar-nav .nav-link {
    color: #FFF;
}
header.transparent .nav-link.btn {
    color: #000;
    background-color: #FFF;
    border: 1px solid #FFF;
    transition: 0.1s ease all;
}
header.transparent .nav-link.btn:hover {
    background-color: #FFF;
}
header.scrolled .navbar-nav .nav-link {
    color: #000;
}
header.transparent .menubutton {
    color: black;
    background-color: transparent;
    border: 1px solid #FFF;
}
header.transparent.scrolled .menubutton {
    border: 1px solid #000;
}
header.transparent .menubutton:hover {
    background: #F3F3ED;
    border: 1px solid #F3F3ED;
    color: black;
}
.menuicon {
    display: flex !important;
}

.mobile-menu .menuicon,
.header-no-bg .navbar-brand,
.header-no-bg .menuicon,
header.transparent .navbar-brand,
header.transparent .menuicon {
    filter: invert(1);
}

.mobile-menu-layout.entered .navbar-brand,
header.transparent.scrolled .navbar-brand,
header.transparent.scrolled .menuicon {
    filter: invert(0);
}

.mobile-menu-layout.entered .navbar-brand {
    filter: invert(0) !important;
}

.mobile-menu .nav-link.btn {
    border: 1px solid var(--White);
    color: var(--White, #FFF);
    text-align: center;
    font-family: var(--Secondary);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    background: none;
    width: 140px;
    padding: 0 !important;
    justify-content: center;
}
.item-card-btns {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}
.post {
    text-align: left;
}
/*.inspiration-post .bg-image {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.inspiration-post .bg-image img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}*/

/* Burger and mobile menu */
.burger-menu {
    cursor: pointer;
    display: inline-block;
    padding: 10px 4px;
}
.bar1, .bar2, .bar3 {
    width: 30px;
    height: 2px;
    background-color: #FDF4E7;
    margin: 7px 0;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.header-no-bg .bar1, 
.header-no-bg .bar2, 
.header-no-bg .bar3,
.transparent .bar1, 
.transparent .bar2, 
.transparent .bar3 {
    background-color: #FDF4E7;
}
.transparent.scrolled .bar1, 
.transparent.scrolled .bar2, 
.transparent.scrolled .bar3,
.transparent.popup-open .bar1, 
.transparent.popup-open .bar2, 
.transparent.popup-open .bar3,
.change .bar1,
.change .bar2,
.change .bar3,
.bar1, 
.bar2, 
.bar3 {
    background-color: var(--Black);
}
.change .bar1 {
    -webkit-transform: rotate(-43deg) translate(-5px, 5px);
    -ms-transform: rotate(-43deg) translate(-5px, 5px);
    transform: rotate(-43deg) translate(-5px, 5px);
}
.change .bar2 {opacity: 0;}
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    -ms-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}
.mobile-menu-layout {
    position: absolute;
    width: 100%;
    z-index: 99;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: none;
    height: 100%;
    transition: opacity 0.5s ease, transform 0.5s ease;
    transform: translateY(-20px);
    background-color: white;
    overflow-y: auto;
}
.mobile-menu-layout.visible {
    display: block;
    opacity: 1;
    transform: translateY(0);
}
.header-no-bg .navbar {
    background-color: #fff;
}
.mobile-menu-item {
    color: #FDF4E7;
    font-family: "TT Ramillas Trl";
    font-size: 35px;
    font-style: normal;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: 0.875px;
    text-transform: uppercase;
}
.mobile-menu {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    align-items: center;
    gap: 40px;
    margin-top: 161px;
}
.mobile-menu-icons {
    display: flex;
    gap: 80px;
}
.mobile-menu-buttons {
    display: flex;
    gap: 12px;
}
.mobile-menu .nav-link {
    color: var(--Black);
    font-family: var(--Secondary);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.36px;
}
.cf7-title-wrapper {
    position: relative;
}
.request-brochure-form .form-title,
.book-appointment-form .form-title {
    margin: 80px auto;
    text-align: center;
}
.wpcf7 {
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    /*overflow: hidden;*/
}
.wpcf7 .enter-address {
    color: var(--Black);
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
}
.wpcf7-textarea {
    width: 100%;
    border: 1px solid #000;
    height: 100px;
    padding: 12px;
}
/* Custom Contact Form7 Checkbox */
span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}
.wpcf7 .wpcf7-list-item {
    margin-right: 20px;
    margin-bottom: 10px;
}
.wpcf7-checkbox label {
    position: relative;
    cursor: pointer;
}

.wpcf7-checkbox input[type=checkbox] {
    position: absolute;
    visibility: hidden;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
}
.wpcf7-checkbox input[type=checkbox] + span:before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 0;
    height: 20px;
    width: 20px;
    top: 0px;
    left: 0px;
    border: 1px solid var(--Black);
}
.wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: "";
    height: 12px;
    width: 12px;
    top: 4px;
    left: 4px;
    visibility: hidden;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    visibility: hidden;
}
.wpcf7-checkbox input[type=checkbox]:checked + span:before {
    background: transparent;
}
.wpcf7-checkbox input[type=checkbox]:checked + span:after {
    visibility: visible;
}

.wpcf7-radio input[type=radio] {
    /*position: relative;*/
    position: absolute;
    visibility: hidden;
    /*opacity: 0;*/
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
}
.wpcf7-radio input[type=radio] + span:before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 0;
    height: 20px;
    width: 20px;
    top: 0px;
    left: 0px;
    border: 1px solid var(--Black);
}
.wpcf7-radio input[type=radio] + span:after {
    display: block;
    position: absolute;
    content: "";
    height: 12px;
    width: 12px;
    top: 4px;
    left: 4px;
    visibility: hidden;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    visibility: hidden;
}
.wpcf7-radio input[type=radio]:checked + span:before {
    background: transparent;
}
.wpcf7-radio input[type=radio]:checked + span:after {
    visibility: visible;
}
.wpcf7-radio .wpcf7-list-item {
    position: relative;
    cursor: pointer;
}
.wpcf7-radio .wpcf7-list-item-label {
    cursor: pointer;
}

.wpcf7-list-item-label {
    margin-left: 30px;
    display: inline-block;
}

/* Custom Contact Form 7 Input */
.wpcf7-text {
    width: 100%;
    border: none;
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.wpcf7-text:focus {
    outline: none;
}
.wpcf7 p {
    margin-bottom: 0;
}
.postcode-wrapper {
    position: relative;
}
/* Custom Contact Form 7 Select */
.wpcf7-select {
    display: none;
}
.wpcf7 p {
    font-weight: 400;
}
.custom-select-wrapper {
    width: 100%;
    border: none;
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    width: 100%;
}
.custom-select-wrapper::after {
    content: '';
    position: absolute;
    right: 0; /* Adjust as needed */
    top: 0; /* Adjust to align with the bottom border */
    width: 24px; /* Your SVG's width */
    height: 24px; /* Your SVG's height */
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    pointer-events: none; /* Ensures the arrow doesn't interfere with select functionality */
    transition: transform 0.3s;
}
.custom-select-wrapper.active::after {
    transform: rotate(180deg);
}

.custom-select-wrapper:focus {
    outline: none;
    border-bottom: 1px solid #000;
}

/* Contact Form 7 Find Address field */
.postcode-wrapper {
    position: relative;
}

.postcode-wrapper .wpcf7-form-control-wrap {
    flex-grow: 1;
}
.find-address-action {
    position: absolute;
    right: 0;
    top: 0;
}
.find-address-action p {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.find-address-text {
    margin-right: 5px;
}
.find-address-icon {
    width: 24px;
    height: auto;
}
.wpcf7 select,
.wpcf7 input,
.wpcf7 p span {
    font-size: 14px;
    border-radius: 0 !important
}
.wpcf7 .wpcf7-btn {
    border: 1px solid #000;
    font-size: 12px;
    width: 140px;
    display: flex;
    justify-content: center;
}
.wpcf7 .wpcf7-btn:hover {
    border: 1px solid var(--Light-Cream);
    background-color: var(--Light-Cream);
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    margin-left: 16.66666667%;
    padding: 0;
    border: none;
    font-weight: 500;
    color: #000;
}
.wpcf7-textarea:focus-visible {
    outline: none;
}
.item-card-btns {
    margin-bottom: 20px;
}
section.banner {
    padding: 0;
    margin: 0;
    width: 100%;
    /*height: 100%;*/
}
section.banner .row {
    margin: 0;
}
section.banner .container {
    padding: 0;
}
[class^="col"]:hover .show-on-hover {
    opacity: 1;
}
a.show-on-hover {
    transition: opacity 0.3s ease;
}
.post-link {
    opacity: 0;
    transition: all 0.3s ease;
}
/*.post:hover .post-link {
    opacity: 1 !important;
}*/
.showroom-link {
    opacity: 0;
  }
.product,
.aroundthehome,
.bedroom,
.kitchen {
    height: 530px;
}
.gallery {
    height: 350px;
    transition: all 0.3s ease;
}
.vacancy .bgimg {
    height: 500px;
}
.card-content {
    transition: all 0.3s ease;
}
.gallery:hover .bgimg .overlay {
    display: flex;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.3) 100%);
}
.teammember{
    text-align: left;
}
.teammember .jobtitle {
    font-family: var(--Secondary);
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: var(--Black);
}
.teammember .name {
    font-family: var(--Secondary);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.36px;
    color: var(--Black);
}
.teammember .showroom {
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0.28px;
    color: var(--Black);
}
.team.bgimg{
    min-height: 450px;
    background-size: cover;
    background-position: center;
    /*filter: grayscale();*/
}
.member-icon img {
    transition: transform 0.2s ease-in-out;
}
.member-icon img:hover {
    transform: scale(1.2);
}

/* GDPR */
#gdpr {
    background-color: #F3F3ED;
    color: var(--Black);
    font-family: var(--Secondary);
    font-style: normal;
    position: fixed;
    padding: 0 37px;
    bottom: 0px;
    left: 0px;
    display: none;
    z-index: 100;
}
.gdpr-content {
    margin: 42px auto;
}
.gdpr-heading {
    font-family: var(--Primary);
    font-size: 30px;
    font-style: normal;
    font-weight: 100;
    line-height: 36px;
    color: var(--Black);
}
.gdpr-copy p {
    font-family: var(--Primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    color: var(--Black);
    max-width: 685px;
    margin-bottom: 0;
}
.gdpr-button-wrapper {
    display: flex;
}
#gdpr a {
    color: var(--Black);
}
.gdpr-button {
    background-color: var(--Dark-Cream);
}
.gdpr-second-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#gdpr .btn {
    background-color: var(--Light-Cream);
    font-size: 12px;
    border: 1px solid black;
}
#gdpr .btn:hover {
    background-color: var(--Dark-Cream);
    border: 1px solid var(--Dark-Cream);
}

.slider-top-info {
    padding: 0 50px;
    background-color: var(--White);
    justify-content: space-between;
}
.slider-top-info .carousel-counter {
    color: var(--Black);
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.28px;
}
.slider-top-info .slider-title {
    font-family: var(--Primary);
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    color: var(--Black);
}
/*.carousel,*/
.carousel-inner,
.carousel-item {
    height: 100%;
}
.first-slider {
    height: 975px;
}
/*Houzz*/
#Houzz img {
  opacity: 1;
  position: relative;
}

/*.carousel {
    min-height: 900px;
}*/

.footer {
    position: relative;
    background: var(--Light-Cream, #F3F3ED);
  }
.footer-bottom p,
.footer-bottom {
    background: var(--Dark-Cream, #D6D6C2) !important;
    color: var(--Black, #000);
    font-family: var(--Secondary);
    font-size: 8px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.footer-bottom p {
    margin: 20px 0;
}
.footer-logo {
height: 62px;
width: auto;
max-width: 100%;
margin: 270px 0 65px;
}
.footer-links {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.footer-menu {
    font-family: var(--Secondary);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.32px;
}

.footer-menu .menu-item {
    flex: 1 0 25%;
    min-width: 25%;
    max-width: 100%;
    padding-bottom: 20px;
}
.container {
position: relative;
z-index: 10;
}
.socials {
    gap: 20px;
}
.newsletters-signup-form img,
.socials img {
    transition: transform 0.2s ease-in-out;
}
.newsletters-signup-form img:hover,
.socials img:hover {
    transform: scale(1.2);
}
.footer-secondary-menu {
    gap: 20px;
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    margin-bottom: 43px;
}
.footer-secondary-menu .menu-item {
padding-right: 20px;
}
.footer-secondary-menu a {
    color: #000;
}
.newsletters-signup {
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    margin-bottom: 67px;
}
.newsletters-signup p {
font-weight: 400;
}
.newsletters-signup-form {
    height: 38px;
}
.newsletters-signup-form img {
    right: 0;
    bottom: 12px;
    cursor: pointer;
}
.newsletters-signup-form input {
    background-color: var(--Light-Cream);
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    bottom: 9px;
    left: 0;
    width: 80%;
}
.newsletters-signup-form input:focus {
    border: none;
    outline: none;
}
#postcode {
    border-radius: 30px;
    width: 302px;
    height: 46px;
    background: #FFF;
    border: none;
    padding: 0 44px 0 20px;
    color: #000;
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
}
#postcode:focus {
    outline: none;
}
#postcode::placeholder {
    color: var(--Black);
}
.postcode-wrapper {
    position: relative;
    width: fit-content;
    margin: 0 auto;
    width: 100%;
}
.nearest-showroom .postcode-wrapper,
.banner .postcode-wrapper {
    width: 302px;
}
.search-postcode {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    filter: invert(1);
    width: 24px;
    height: 24px;
    cursor: pointer;
    z-index: 1 !important;
    opacity: 1 !important;
}
.search-results h2 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.overlay .add-to-pinterest {
    opacity: 0;
    transition: opacity ease 0.3s;
}
.overlay {
    position: relative;
}
.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}
.carousel-inner {
    height: 975px;
}
.container .container {
    padding-left: 0;
    padding-right: 0;
}
.designer {
    margin-bottom: 40px;
}
.view-all-btn {
    width: fit-content;
    margin: 0 auto;
    color: var(--Black, #000);
    text-align: center;
    font-family: var(--Secondary);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}
.case-study-link {
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    color: var(--White);
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    opacity: 0;
    transition: opacity ease 0.3s;
    max-width: 262px;
}
.case-study-link:hover {
    font-weight: 500;
}
.active-border .case-study-link {
    opacity: 1;
}
.inspiration-post img {
    max-width: 925px;
}
#attachment_10658 {
    margin: 0 auto;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #FFF;
    text-align: center;
    font-weight: 600;
}

.clear-filters {
    display: flex;
    height: 45px;
    justify-content: center;
    align-items: center;
    color: var(--Black);
    font-family: var(--Secondary);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.6px;
    text-transform: capitalize;
    margin-top: -16px;
}
.clear-filters-btn {
    cursor: pointer;
}
#success-message {
    display: none;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 263px 0 286px 0;
    margin: 0 auto;
}
#success-message .close-popup {
    top: 56px;
}
.visually-hidden {
    position: absolute;
    left: -10000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.mobile-menu-buttons .menubutton {
    border: 1px solid var(--White) !important;
    color: var(--Black) !important;
    background: var(--White) !important;
}
.gallery-buttons {
    display: flex;
    align-items: center;
    gap: 20px;
}
.gallery-buttons .book-appointment {
    font-family: var(--Primary);
    text-transform: capitalize;
    font-weight: 300;
    background-color: var(--Dark-Cream);
    margin-bottom: 10px;
    margin-top: 10px;
    width: 245px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    height: 51px;
}
.grecaptcha-badge {
    visibility: hidden;
}
header.scrolled .nav-link.btn {
    color: #FFF;
    background-color: #000;
}
header.scrolled .nav-link.btn:hover {
    color: #000;
    background-color: #FFF;
    border: 1px solid #000;
}
.sticky-bottom {
    display: none;
    margin: 0 auto;
}
header .sticky-bottom button {
    color: #000;
    background-color: #FFF;
    border: 1px solid #000;
    transition: 0.1s ease all;
}
header.transparent .sticky-bottom button {
    border-color: #FFF;
}
header.scrolled .sticky-bottom button {
    background-color: #000;
    color: #fff !important;
    border-color: #000;
}
.mobile-menu-buttons {
    display: none;
}
.popup-layout.open {
    top: 61px;
}
.mobile-address-buttons {
    display: none;
}
.cf7-title-wrapper h2 {
    font-weight: 300;
}
.form-subtitle {
    color: #000;
    text-align: center;
    font-family: var(--Primary);
    font-size: 22px;
    font-style: normal;
    font-weight: 100 !important;
    line-height: 26px;
}
.form-header-copy {
    color: #000;
    text-align: center;
    font-family: var(--Secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.28px;
}
.custom-options {
    overflow: auto;
}
.custom-checkbox-hide-first .first {
    display: none;
}

.nav-tabs .col-lg-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 575px) {
    .wpcf7-checkbox.custom-checkbox .wpcf7-list-item {
        display: block;
        margin-bottom: 20px;
    }
}
@media (min-width: 768px) and (max-width:991px) {
    .close-popup {
        top: 0px;
    }
}
@media (max-width: 991px) {
    .gallery .bgimg .overlay {
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.25)0%, rgba(0, 0, 0, 0.25)100%);
    }
    .card-content.show-on-hover {
        opacity: 1 !important;
    }
    .homepage h1,
    .homepage p.h1 {
        text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.50);
        font-size: 30px;
        font-weight: 300;
        line-height: 30px;
        letter-spacing: 3px;
    }
    .homepage .text-container-mob:has(h1),
    .homepage .text-container-mob:has(.h1) {
        margin-left: 15px !important;
        margin-right: 15px !important;
        max-width: 500px !important;
    }
    .enter-address,
    .find-address-action {
        position: static;
        width: 140px;
        height: 45px;
        font-size: 12px !important;
        font-weight: 400;
        line-height: normal;
        letter-spacing: 0.6px;
        padding-left: 0;
        padding-right: 0;
        border: 1px solid #000;
        display: flex;
        justify-content: center;
        align-items: center;
        text-transform: uppercase;
    }
    .mobile-address-buttons p {
        display: flex;
        gap: 12px;
        width: 100%;
        justify-content: center;
    }
    .not_transparent_shift {
        height: 115px;
    }
    .navbar {
        padding-top: 0;
    }
    .popup-layout.open {
        top: 111px;
    }
    .custom-checkbox {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .view-collection {
        min-width: unset !important;
        width: 162px;
        font-size: 16px !important;
    }
    .gallery-buttons .book-appointment {
        width: 162px;
        font-size: 16px;
    }
    .close-gallery {
        align-items: end !important;
    }
    .gallery-buttons {
        justify-content: center;
    }
    .slider-top-info .carousel-counter {
        visibility: hidden;
    }
    .inspiration-post img {
        max-width: 100%;
    }
    .content-404 {
        padding-left: 37px;
        padding-right: 37px;
        text-align: center;
    }
    .page-404 {
        height: 500px;
    }
    .row-40 {
        margin-right: -10px !important;
        margin-left: -10px !important;
    }
    .request-brochure-form,
    .book-appointment-form {
        margin-bottom: 100px;
        padding-left: 27px;
        padding-right: 27px;
    }
    #downloadbrochure .bg-image,
    #bookconsultation .bg-image {
        background-color: #FFF !important;
    }
    .case-study-button {
        position: absolute;
        bottom: 20px;
        z-index: 3;
        left: 50%;
        transform: translateX(-50%);
    }
    .first-slider {
        height: 735px;
    }
    .first-slider .carousel-inner {
        height: 100% !important;
    }
    #galleryModal .modal-body {
        height: 500px;
    }
    .outer-tabs-carousel .carousel-inner {
        height: 100%;
    }
    .mobile-top-controls .carousel-counter {
        width: 100%;
        font-family: var(--Secondary);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: 0.28px;
    }
    .mobile-top-controls,
    .mobile-slider-text {
        filter: invert(1);
    }
    .team.bgimg {
        height: 200px;
        min-height: unset;
    }
    .vacancy .bgimg {
        height: 300px;
    }
    .modal-footer {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .showroom-info {
        padding-left: 10px;
        padding-right: 10px;
    }
    .showroom .bgimg {
        max-height: 400px;
        margin-left: -10px;
        margin-right: -10px;
    }
    .testimonials-controls .carousel-control-prev {
        margin-left: 30px;
        position: static !important;
        opacity: 1;
    }
    .testimonials-controls .carousel-control-next {
        margin-right: 30px;
        position: static !important;
        opacity: 1;
    }
    .filter-toggle {
        display: flex;
    }
    .filters-wrapper {
        overflow: hidden;
        transition: max-height 0.5s ease-out;
    }
    .gallery-top-info {
        margin-left: auto;
        flex-direction: column-reverse;
        margin-right: auto;
    }
    .modal-body {
        flex-shrink: 0;
        flex-grow: 0;
    }
    .modal-header {
        height: 125px !important;
    }
    .modal-footer {
        height: auto !important;
        flex-direction: column;
        gap: 20px;
        margin-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer-top-row .carousel-control-prev,
    .footer-top-row .carousel-control-next {
        width: 36px !important;
        height: 20px !important;
        filter: invert(1);
    }
    .post .bgimg {
        min-height: unset !important;
        height: 400px !important;
    }
    .gallery-top-info a {
        max-width: 245px;
        margin-left: auto;
        margin-right: auto;
    }
    .close-gallery {
        position: absolute;
        right: 0;
        top: -20px;
        align-items: end;
        padding-bottom: 3px;
    }
    #galleryCarousel .carousel-item {
        background-size: cover !important;
    }
    .gallery-title {
        justify-content: center;
        padding-top: 15px;
        font-size: 16px !important;
    }
    .footer-top-row {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    .filter-toggle .filters-title {
        color: var(--Black, #000);
        text-align: center;
        font-family: var(--Primary);
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 16px;
        margin: 0 auto;
    }
    .product, .aroundthehome, .bedroom, .kitchen {
        height: 400px;
    }
    .btns .opacity-0 {
        opacity: 1 !important;
    }
    .testimonials-controls .carousel-control-prev-icon,
    .testimonials-controls .carousel-control-next-icon {
        width: 29px;
        height: 18px;
    }
    .row:not(.search-results) > div[class*="col-lg-4"]:not(:first-of-type),
    .row:not(.search-results) > [class*="col-lg-6"]:not(:first-child) {
        margin-top: 20px;
    }
    .search-results.inspiration div[class*="col-"].post {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .postdata {
        width: 100% !important;
        max-width: unset !important;
    }
    .search-results.inspiration .postdata {
        width: 100% !important;
        max-width: unset !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .banner .row > div[class*="col-lg-4"]:not(:first-of-type),
    .banner .row > [class*="col-lg-6"]:not(:first-child) {
        margin-top: 0;
    }
    .row.reverted-cols {
        flex-direction: column-reverse;
    }
    .filter-category-row {
        margin-top: 30px;
        row-gap: 0 !important;
        column-gap: 20px !important;
    }
    .filters-wrapper .filters {
        margin-bottom: 30px !important;
    }
    .filters-wrapper.border {
        border-bottom: 2px solid var(--Dark-Cream);
    }
    .filter-category {
        border-bottom: 1px solid var(--Black) !important;
    }
    .filter-category.active {
        border-bottom: 1px solid transparent !important;
    }
    .outer-tabs {
        margin-left: 0 !important;
        gap: 12px !important;
        flex-direction: row !important;
        flex-wrap: nowrap !important;
    }
    .outer-tabs .nav-link {
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
    .outer-tabs .nav-item {
        flex-shrink: unset !important;
        min-width: min-content !important;
    }
    .mobile-outer .slide-text,
    .outer-tabs-carousel .slide-text {
        padding: 40px 27px !important;
    }
    .text-container-mob {
        padding-left: 27px;
        padding-right: 27px;
    }
    /* .carousel .text-container-mob */
    .carousel .text-container-mob:not(.mobile-slider-text) {
        padding-left: 0;
        padding-right: 0;
    }
    /*.carousel {
        min-height: 550px;
    }*/
    .carousel-inner {
        height: 400px;
    }
    .carousel.text-underneath .carousel-inner {
        height: 350px;
    }
    .outer-tabs-carousel {
        height: 500px !important;
        min-height: auto !important;
    }
    .mobile-outer .slider-controls,
    .outer-tabs-carousel .slider-controls {
        filter: invert(1);
        bottom: -40px !important;
        left: 0 !important;
        width: 100% !important;
        gap: 0 !important;
        justify-content: space-between !important;
    }
    .outer-tabs-carousel .carousel-control-prev {
        justify-content: flex-start;
    }
    .outer-tabs-carousel .carousel-control-next {
        justify-content: flex-end;
    }
    #finance .bg-image {
        background-color: #FFF !important;
    }
    body.transparent .carousel.first-slider {
        min-height: 735px;
    }
    footer .container {
        padding: 0 37px;
    }
    .image-module {
        /*min-height: auto;*/
        min-height: 400px;
    }
    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    .footer-bg-image {
        max-width: calc(100% - 20px);
    }
    .footer-secondary-menu .menu-item,
    .footer-menu .menu-item {
        flex: 1 0 50%;
        min-width: 50%;
        max-width: 100%;
    }
    .footer-secondary-menu .menu-item {
        padding-bottom: 20px;
    }
    /*.footer-secondary-menu {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }*/
    
    .footer-bottom p, .footer-bottom {
        font-size: 10px;
        line-height: 20px;
    }
    .footer-menu {
        font-size: 14px;
        letter-spacing: 0.28px;
    }
    .footer-logo {
        height: 48px;
        margin: 260px 0 60px;
    }
    .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
        margin-left: 0;
    }
    .container {
        padding: 0 10px;
    }
    .row>*:not(.designer) {
        padding-left: 0;
        padding-right: 0;
    }
    .burger-menu {
        padding: 10px 0;
        padding-right: 10px;
    }
    .request-brochure-form .form-title, .book-appointment-form .form-title {
        margin-bottom: 40px;
    }
    .pr-mob-0 {
        padding-right: 0 !important;
    }
    .pl-mob-0 {
        padding-left: 0 !important;
    }
    .mr-mob-10 {
        margin-right: 10px !important;
    }
    .ml-mob-0 {
        margin-left: 0 !important;
    }
    .mb-mob-0 {
        margin-bottom: 0 !important;
    }
    .mb-mob-20 {
        margin-bottom: 20px !important;
    }
    .mb-mob-30 {
        margin-bottom: 30px !important;
    }
    .mb-mob-40 {
        margin-bottom: 40px !important;
    }
    .mb-mob-50 {
        margin-bottom: 50px !important;
    }
    .mb-mob-120 {
        margin-bottom: 120px !important;
    }
    .mt-mob-0 {
        margin-top: 0px !important;
    }
    .mt-mob-20 {
        margin-top: 20px !important;
    }
    .mt-mob-50 {
        margin-top: 50px !important;
    }
    .gdpr-content {
        margin: 30px auto;
        padding-left: 0px! important;
    }
    .gdpr-second-row {
        flex-direction: column;
        gap: 30px;
    }
    .gdpr-button {
        width: 140px;
        display: flex;
        justify-content: center;
    }
    .gdpr-heading {
        text-align: center;
    }
    #filtersWrapper {
        max-height: 0;
    }
}

@media (min-width: 992px) {
    .gallery .bgimg .overlay {
        display: none;
    }
    .gallery-top-info {
        margin-left: 100px;
        margin-right: 50px;
    }
    .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #filtersWrapper {
        max-height: unset !important;
    }
    .inspiration-post {
        width: 70%;
        margin: 0 auto;
    }
    .inspiration-post ol {
        text-align: left;
        width: fit-content;
        margin: 0 auto;
    }
}

@media (max-width: 1289px) {
    .sticky-bottom {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 22px;
        height: 61px;
    }
    .navbar {
        flex-direction: column;
    }
}
/* 1240px */
@media (min-width: 1290px) {
    .navbar-expand-lg .navbar-nav .nav-link.menubutton {
        display: flex;
    }
}
@media (min-width: 992px) {
    .gallery h2 {
        padding-left: 40px;
        padding-right: 40px;
    }
}
@media (min-width: 992px) and (max-width: 1477px) {
    /*.navbar-nav .nav-link.menuicon:last-of-type {
        margin-right: 40px;
    }*/
    .navbar-nav .book-appointment.menubutton {
        margin-left: 20px;
    }
}